© 2003 - 2021 by schote.biz

schote@facebook | Unterstützt SCHOTE.BIZ:

Information: Diverse Share-Online Links könnten derzeit nicht erreichbar sein. Wir arbeiten bereits an den Reuploads.

Anfragen » Beyond Divinity (GOG) -Nicht mehr kompatibel mit der neuen Version!


TheBurpingGirl Benutzer Geschrieben am 21.08.2019 23:13

Hallo,

leider ist der Deutsch-Patch noch für die alte GOG-Version von 2012 und lässt sich nicht mehr installieren. Man müsste den Installer für die neue GOG-Version anpassen und evtl. auch die Patch-Dateien.

Besten Dank!